# translation of liboktetacore.po to Italian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Federico Zenith <zenith@chemeng.ntnu.no>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: liboktetacore\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:33+0200\n"
"PO-Revision-Date: 2008-07-09 00:26+0200\n"
"Last-Translator: Federico Zenith <zenith@chemeng.ntnu.no>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: piecetable/swaprangespiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Swap Ranges"
msgstr "Scambio d'intervalli"

#: piecetable/replacepiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Replace"
msgstr "Sostituzione"

#: piecetable/removepiecetablechange.cpp:40
msgctxt "name of the change"
msgid "Remove"
msgstr "Rimozione"

#: piecetable/insertpiecetablechange.cpp:41
msgctxt "name of the change"
msgid "Insert"
msgstr "Inserimento"
